/*
	Coin Slider jQuery plugin CSS styles
	https://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; *height: 250px; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

/*#cs-buttons-coin-slider{ left: 0px; margin-left: -35px; position: relative;}
.cs-buttons { font-size: 0px; padding: 10px; left:100px; } */

.cs-buttons { font-size: 0px; padding: 10px; float: left; position:absolute;  }

.cs-buttons a { margin-left: 8px; height: 18px; width: 18px; float: left; border: 1px solid #F5E5C3; background-color: transparent;  color: #F5E5C3; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.cs-active { background-color: #6AB024 !important; border: 1px solid #6AB024 !important; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
